/**
 * Common color & theme setting
**/
@font-face {
    font-weight: bold;
    font-style: normal;
    font-family: 'swiftbold';
    src: url('../fonts/swift-bold.eot');
    src: url('../fonts/swift-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swift-bold.woff') format('woff'),
         url('../fonts/swift-bold.ttf') format('truetype');

}
@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'swiftlight';
    src: url('../fonts/swift-light.eot');
    src: url('../fonts/swift-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swift-light.woff') format('woff'),
         url('../fonts/swift-light.ttf') format('truetype');
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "DB Helvethaica X";
	src: url('../fonts/db_helvethaica_x_li.eot');
	src: url('../fonts/db_helvethaica_x_li.eot?#iefix') format('embedded-opentype'),
		url('../fonts/db_helvethaica_x_li.woff') format('woff'),
		url('../fonts/db_helvethaica_x_li.ttf') format('truetype');
}

html{
	font-size: 100%;
	-webkit-font-smoothing: antialiased;

}
h1, h2, h3, h4, h5, h6{
	text-rendering: auto !important;
}
body{
	overflow-x: hidden;
	background-color: #FFF;
	color: #111;
	font-size: 62.5%;
	line-height: 1.25em;
}

h1, h2, h3,  .heading, strong{
	color :#161943;
}
a{
	color: #161943;
}
	a:hover{
		color: #161943;
		text-decoration: underline;
	}
	a:visited{
	

	}
	.brandColor{
		color: #161943 !important;
	}
	a img, .th img{
		display: inline-block;
		width: 100%;
/*		height:150px;*/
	}

/**
 * Global buttons color
 */
.button{
	border: solid #171A43 1px;
	background-color: #171A43;
	color: #FFF;
	transition: .5s;
}
.button:hover{
	border: solid #171A43 1px;
	background-color: #000;
	text-decoration: none;
	transition: .5s;
}

/** Sub-nav styles **/
.sub-nav{
	margin: 0;
	margin-bottom: 2em;
	margin-left: 0;
	border-bottom: solid #BEB7A4 1px;
}
	.sub-nav dt, .sub-nav dd, .sub-nav li{
		margin-right: 0.7rem;
		margin-left: 0;
	}

	.sub-nav dt a,
	.sub-nav dd a,
	.sub-nav li a{
		color: #917D47;
	}
	.sub-nav dt a:hover::after,
	.sub-nav dd a:hover,
	.sub-nav li a:hover{
		color: #917D47;
		text-decoration: underline;
	}
	.sub-nav dt.active a,
	.sub-nav dd.active a,
	.sub-nav li.active a,
	.sub-nav dt.active a:hover, .sub-nav dd.active a:hover, .sub-nav li.active a:hover
	{
		background-color: #BEB7A4;
		color: #FFF !important;
	}


.th:hover, .th:focus {
	-webkit-box-shadow: 0 0 6px 1px rgba(22, 25, 67,0.3);
	box-shadow: 0 0 6px 1px rgba(22, 25, 67,0.3);
}

/**
 * Common section style
 */
.section+.section{
	margin-top: 2em;
	padding-top: 1em;
	border-top: solid #CCC 1px;
}
.panel{
	background-color: #FFF;
}

/**
 * Common Table style
 */
table{
	margin: 1em 0;
	width: 100%;
	font-size: 1em;
	border-collapse: collapse;
	border: solid #CCC 1px;
}
table.clean{
	border: none;
}
table tbody td{
	padding: .5rem 0.5rem;
	vertical-align: top;
	line-height: 1.5em;
	border-bottom: solid #CCC 1px;
	font-size: 0.9rem;
}
table tbody tr:last-child >td{
	border: none;
}

#wrapper{
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 80px;
	background-color: #FFF;
	font-size: 1.5em;
	max-width: 100vw;
}
	#wrapper>header{
		border-top: solid #161943 5px;
		background-color: rgba(255, 255, 255, 0.7);
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
	}
	#wrapper>header h1{
		margin: 0 auto;
		width: 72px;
		height: 69px;
		background: transparent url(../images/logo.png) no-repeat top left;
		text-indent: -9999px;
	}
	#wrapper>header h1 a{
		display:block;
		width: 80px;
		height: 77px;
	}
	#wrapper>header h1 a:hover{
		border: none;
	}

/** Changing theme of the topbar **/
#topbar{
	position: relative;
	margin: 20px 0 0px 0;
	z-index: 2;
	background-color: transparent;
}
	#topbar .top-bar{
		background-color: transparent;
	}
	#topbar.contain-to-grid .top-bar{
		max-width: 82.5rem;
	}
	#topbar .toggle-topbar.menu-icon a span {
		-webkit-box-shadow: 0 10px 0 1px #161943, 0 16px 0 1px #161943, 0 22px 0 1px #161943;
		box-shadow: 0 10px 0 1px #161943, 0 16px 0 1px #161943, 0 22px 0 1px #161943;
	}
	#topbar .top-bar-section li a:not(.button){
		background-color: transparent;
		color: #161943 !important;
		font-weight: bold;
		font-size: 0.9rem;
	}
	#topbar a:hover{

	}
	#topbar ul{
		background-color: transparent;
	}
	#topbar ul li.has-dropdown ul.dropdown{
		border: none;
		background-color:  transparent;
		background-color: rgba(255, 255, 255, 0.9);
		transition: 1s;
	}

	#topbar ul li.has-dropdown ul.dropdown li:not(.back){
		display: inline-block;
		float: left;
	}

	#topbar .top-bar-section .dropdown li  a:not(.button){
		padding: 12px 10px 12px 15px;
		font-size: 1rem;
	}
	#topbar .top-bar-section .has-dropdown>a::after{
		display: none;
	}
		#sublinks{
			overflow: hidden;
			height: 40px;
			border: solid #161943 1px;
			border-width: 1px 0 0 0;
		}
		#sublinks ul{
			list-style: none inside;
			padding: 0;
			margin: 0;
		}
		#sublinks ul li{
			float: left;
			padding: 0;
			margin: 0;
		}
		#sublinks a{
			color: #161943 !important;
			line-height: 40px;
			display: inline-block;
			padding: 0 10px;
		}
			#languages{
				float: left;
			}
			#languages a{
				font-weight: bold;
			}
			#socials{
				float: right;
			}
			#sublinks li{

			}

/**
 * Make the bar centered
 */
.top-bar-section ul{
	display: table;
	margin: 0 auto;
}
	/**
	 * and reset to normal style on mobile breakpoint
	 */
	@media only screen and (max-width: 40.063em){
		.top-bar-section ul{ display: inline; }
	}


/**
 * Override maximum row size to be around 1280px, based on the current font size
 */
.row, #site-footer p{
	margin: 0 auto;
	max-width: 67.5rem;
}
.breadcrumbs{
	padding: 0;
	border: none;
	border-bottom: solid #BEB7A4 1px;
	background: none;
	/*margin : 0 0.9375em 2em 0.9375em;*/
}
.breadcrumbs li{
	position: relative;
}
	.breadcrumbs>* a, .breadcrumbs>* span{
		display: inline-block;
		padding: 0.5625rem 1.875rem 0.7625rem 0;
		color: #BEB7A4;
		text-transform: none;
		font-size: 1.3em;
		font-weight: bold;
	}
	.breadcrumbs>*:before{
		position: absolute;
		top: 1em;
		left: -2.5em;
		background-color: #BEB7A4;
		height: 0.9rem;
		display: inline-block;
		width: 1px;

		content: '';
	}

#content{
	padding: 0;
}
	#content>section{
		margin: 1em auto;
		max-width: 72em;
	}
	#content>section>header{
		margin-bottom: 2em;
	}
	footer>section{
		margin: 0 auto;
		max-width: 50em;
	}

#content>footer{
	margin-top: 1.5em;
}
	#wrapper section>header>h2>small{
		position: relative;
		display: inline-block;
		margin-left: 0.5em;
		padding-left: 0.5em;
		font-size: 80%;
	}
	#wrapper section>header>h2>small::before{
		position: absolute;
		top: -0.5em;
		left: 0;
		display: block;
		width: 1px;
		height: 0.9em;
		background-color :#333;
		content: '';
	}

/**
 * Main page Elements
 */
#mainSlider{
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
}
#mainSlider img{
	display: block;
	width: 100vw;
	max-width: 1920px;
	height: auto;
	margin: 0 auto;
}
#mainBanner{
	text-align: center;
}
#mainSlider>div{
	min-width: 100vw;
}

/**
 * Bottom main projects links
 */
#projectLinks{

}
	#projectLinks a{
		position: relative;
		display: block;
		border: solid #DEDEDE 3px;
		background-color: #FFF;
		color: rgb(121, 121, 121);
		text-align: center;
		font-weight :bold;
		transition: 0.5s;
	}
	#projectLinks a:hover{
		border-color: #161943;
		background-color: #161943;
		color: #FFF;
		text-decoration: none;
		transition: 0.3s;
	}

/**
 * Careers Page
 */
#careers{
}
	#careers .career{
		margin-bottom: 2em;
		padding-bottom: 1em;
		border-bottom: solid #ccc 1px;
	}

/**
 * Subsidiaries page
 */
#corporate-subsidiaries{

}
	#subsidiaries-list li{
		margin-bottom: 2em;
	}
	#subsidiaries-list img.logo{
		margin-bottom: 1.5em;
		width: 100%;
	}

/**
 * About page
 */
blockquote.iconize{
	padding-left: 1.5em;
}
blockquote.iconize::before{
	position: relative;
	top: -0.2em;
	float: left;
	margin-right: 0.5em;
	color: rgba(100, 100, 100, 0.3);
	content: '\f10d';
	font-size: 2em;
	font-family: FontAwesome;
}

#mapcanvas{
	width: 100%;
	/*height: 550px;*/
}

#commonPopup{
	padding-top: 15em;
	background: #FFF url(../images/logo.png) no-repeat 50% 10px;
}
	#commonPopup::before{
		position: absolute;
		top: 105px;
		right: 1em;
		left: 1em;
		display: block;
		height: 1px;
		background-color: #161943;
		content: '';
	}

#companyAddress{
}
	#companyAddress .hcard .adr p{
	}
	#companyAddress  .th:hover{
		-webkit-box-shadow: 0 0 6px 1px rgba(22, 25, 67, 0.5);
		box-shadow: 0 0 6px 1px  rgba(22, 25, 67, 0.5);
	}


#projects-development{

}
	#projects-development a{
		width: 100%;
		text-align: center;
	}
	#projects-development .th{
		border: none;
	}
	#projects-development a:hover{
		text-decoration : none;
	}
	#projects-development img{
		width: 100%;
	}

	#projects-development  h3 small{
		display: block;
		font-weight: normal;
		font-size: 80%;
		line-height: inherit;
	}

	.project-detail{ }

		.project-detail .cover{
			width: 100%;
		}
		.project-detail .cover img{
			width: 100%;
		}

		.project-detail  dl{
			margin-top: 2em;
			width: 100%;
		}
		.project-detail  dd{
			overflow: hidden;
			margin-bottom: 0;
			padding: 0.5em;
			border-bottom: solid #BEB7A4 1px;
			vertical-align: middle;
		}
		.project-detail section>header{
			border-bottom: solid #EDEDED 5px;
		}

/**
 * Common Form
 */
form label{
	font-weight: bold;
	line-height: 1em;
}
input[type=file]{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	background-color: #fff;
	font-family: inherit;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.75);
	display: block;
	font-size: 0.875rem;
	margin: 0 0 1rem 0;
	padding: 0.5rem;
	height: 2.3125rem;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: -webkit-box-shadow 0.45s,border-color 0.45s ease-in-out;
	-moz-transition: -moz-box-shadow 0.45s,border-color 0.45s ease-in-out;
	transition: box-shadow 0.45s,border-color 0.45s ease-in-out;
}
.error>label{
	font-weight: bold;
}
.error>small, .error small.error{
	background: inherit;
	color: #bd240d;
	padding: 0.3em 0;
	font-size: 1rem;
	font-style: normal;
}

.brandlogo{
	font-size: 19px;
	font-family: times;
}

#site-footer{
	position: absolute;
	bottom: 0;
	z-index: 2;
	width: 100%;
	height: 80px;
	border-top: solid #161943 5px;
	background: #BEB7A4 url(../images/logo_footer.png) no-repeat center 35%;
	color: #EDEDED;
	font-family: swiftbold !important;
}

	#site-footer small.copy{
		position: relative;
		top: -1px;
		display: block;
		text-align: right;
		line-height: 1.2em;
	}
	#site-footer small.callcenter{
		top:-20px;
	}
	#site-footer small.fineprint{
		text-align: left;
	}

	#site-footer > p{
		font-size: 1.1rem;
		max-width: 65.5rem;
	}
	#site-footer > p >  small{
		font-size: 0.8rem;
	}
@media only screen and (min-width: 64.063em){
	#site-footer .callcenter{
		font-size: 1.3rem;
		line-height: 1.4rem;
	}
}


.img-placeholder{
	display: block;
	text-align: center;
	background-color: #0D1132;
	color: #FFF;
}
.polaroid{
	position: relative;
	display: block;
	padding-bottom: 1em;
	border: none !important;
	font-size:0.7em;
	transition: background-color 1s;
}
.polaroid.active{
	min-height: 30em;
	font-size: 1.05em;
}
.highlight{
	float: left;
}
.highlight .polaroid{
	background-color:  #0D1132;
	color: #FFF;
	border: solid  #0D1132 1px;
	transition: background-color 1s;
}
.highlight .polaroid *{
	color: #FFF;
}
	.polaroid section{
		margin: 0.8em;
	}
	#activities .polaroid section{
		margin: 0.8em;
	}
		.polaroid section > header{
			margin-top: 1em;
		}
		.polaroid section > header > small{
			display: none;
		}
		.polaroid.active section > header > small{
			display: inherit;
		}
		.polaroid.active section > header{
			border-bottom: solid #DDD 1px;
		}
		.polaroid section > footer{
			position: absolute;
			right: 0.5em;
			bottom: 0.5em;
			text-align: right;
		}
		.polaroid section > p{
			display: none;
		}
		.polaroid.active section > p{
			display: inherit;
		}
		.polaroid section > footer > a{
			color: #AAA;
		}
		.polaroid  a:hover{
			color: inherit;
			text-decoration: none;
		}

/**
 * Pagination style
 */
.pagination{

}
section>header.page-header{
	overflow: hidden;
}
	.pagination .button{
		padding: 0.8em 1.2em;
		background-color: #FFF;
	}
	.pagination .button.secondary{
		border: solid #EEE 1px;
	}
	.pagination .button::hover{
		background-color: #BEB7A4;
		color: #161943;
	}
	.pagination li{
		padding-right: 0.5em;
	}
	.pagination li.current .button{
		background-color: #BEB7A4;
		color: #FFF;
		border: none;
	}

.subheader{
	margin: 0;
	border-top: solid #161943 1px;
	/*color: #FFF:*/
	padding: 0;
}
.subheader li{
	display: inline-block;
	margin-right: 5px;
	padding: 5px 8px;
	/*color: #FFF;*/
	font-size: 0.85em;
}
 .subheader a{
	/*color: #FFF;*/
}
#activity-image {
	margin: 2em auto 3em;
}

#mainSlider .owl-theme .owl-controls{
	position: absolute;
	bottom: 0;
	z-index: 11;
}

h2 strong{
	color: #C9B88C;
}

/**
 * Activity
 */
#activities .content{
	text-align: justify;
}

#map{
	height: 300px;
}

#project > header{
	margin-bottom: 1.5em;
}

#units{
	margin-top: 20px;
}
#unit{
	margin-top: 30px;
}
.unit_floor{
	border-top: solid #C9B88C  2px;
	padding-top: 40px;
	margin-bottom: 40px;
}

.zoom{
	color: #AAA;
	text-align: center;
}

.floors ol{
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}
.floors ol>li{
	padding: 0;
	width: 20%;
	height: 80px;
	float: left;
	margin: 0;
	box-sizing: border-box;
	position: relative;
}
.floors ol>li>a{
	display :block;
	background-color: #161943;
	color: #FFF;
	text-align: center;
	font-size: 0.8rem;
	position: absolute;
	top: 0;
	bottom: 10px;
	left: 0;
	right: 10px;
	vertical-align: middle;
	padding-top: 35%;
}
.building_floor a:hover{
	text-decoration: none;
}


#project-nav dl dd a::before {
	font-family: FontAwesome;
	content: '\f192';
	color: #BEB7A4;
	display: inline-block;
	margin-right: 5px;
	font-size: 0.8em;
	position: relative;
	top: 0px;
}
#project-nav dl dd a:hover, #project-nav dl dd a:hover::before{
	color: #161943;
}
#project-nav dl dd.active a::before {
	color: #FFF;
}
#project-nav dl dd a{
	padding-left: 10px;
}
#project-nav dl dd a:hover{
	text-decoration: none;
	}

.owl-theme .owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
	border: solid rgba(255, 255, 255, 0.4) 2px;
}

.f-link {
  background: #0D1134;
  background-image: -webkit-linear-gradient(top, #0D1134, #0D1134);
  background-image: -moz-linear-gradient(top, #0D1134, #0D1134);
  background-image: -ms-linear-gradient(top, #0D1134, #0D1134);
  background-image: -o-linear-gradient(top, #0D1134, #0D1134);
  background-image: linear-gradient(to bottom, #0D1134, #0D1134);
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.f-link:hover {
  background: #0D1134;
  background-image: -webkit-linear-gradient(top, #0D1134, #0D1134);
  background-image: -moz-linear-gradient(top, #0D1134, #0D1134);
  background-image: -ms-linear-gradient(top, #0D1134, #0D1134);
  background-image: -o-linear-gradient(top, #0D1134, #0D1134);
  background-image: linear-gradient(to bottom, #0D1134, #0D1134);
  text-decoration: none;
  color: #ffffff;
}
a.f-link{
    background: transparent;
}